@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'UniversLTStd';
	src: url('../fonts/universltstd.eot');
	src: url('../fonts/universltstd.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/universltstd.woff') format('woff'),
			 url('../fonts/universltstd.ttf') format('truetype'),
			 url('../fonts/universltstd.svg#universltstd') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
    font-family: 'univers_condensedbold';
    src: url('../fonts/univers_condensed_bold-webfont.eot');
    src: url('../fonts/univers_condensed_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/univers_condensed_bold-webfont.woff') format('woff'),
         url('../fonts/univers_condensed_bold-webfont.ttf') format('truetype'),
         url('../fonts/univers_condensed_bold-webfont.svg#univers_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
	font-family: 'Modern-Regular';
	src: url('../fonts/mod20.eot');
	src: url('../fonts/mod20.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/mod20.woff') format('woff'),
			 url('../fonts/mod20.ttf') format('truetype'),
			 url('../fonts/mod20.svg#mod20') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'Futura-LightOblique';
	src: url('../fonts/futura-lightoblique.eot');
	src: url('../fonts/futura-lightoblique.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/futura-lightoblique.woff') format('woff'),
			 url('../fonts/futura-lightoblique.ttf') format('truetype'),
			 url('../fonts/futura-lightoblique.svg#futura-lightoblique') format('svg');
	font-weight: normal;
	font-style: normal;
	}